using BingoBrain.Core;
namespace BingoBrain
{
    public class BroadcastModel : BaseModel
    {
        protected override void OnInit()
        {
        }

        protected override void OnDispose()
        {
        }

        protected override void OnReset()
        {
            throw new System.NotImplementedException();
        }
    }
}